package com.cftech.sys.param;

public class SysLogListParam {
	private String name;
	private String brithdayStarttime;
	private String brithdayEndtime;
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getBrithdayStarttime() {
		return brithdayStarttime;
	}

	public void setBrithdayStarttime(String brithdayStarttime) {
		this.brithdayStarttime = brithdayStarttime;
	}

	public String getBrithdayEndtime() {
		return brithdayEndtime;
	}

	public void setBrithdayEndtime(String brithdayEndtime) {
		this.brithdayEndtime = brithdayEndtime;
	}

	@Override
	public String toString() {
		return "SysLogListParam [name=" + name + ", brithdayStarttime="
				+ brithdayStarttime + ", brithdayEndtime=" + brithdayEndtime
				+ "]";
	}
}
